[问题]不懂Linux,所以进来问几个初级问题?

为当前最终发行版之前的所有版本提供支持
回复
北瓜
帖子: 3
注册时间: 2007-10-13 10:04
送出感谢: 0
接收感谢: 0

[问题]不懂Linux,所以进来问几个初级问题?

#1

帖子 北瓜 » 2007-10-13 10:24

看到网上那么多人用Ubuntu的系统,也想试试,可用习惯了XP,硬盘里也全是WIN系统下运行的软件,所以很担心,提几个问题希望大家帮助解答一下:
1、Ubuntu看到的界面是英文的,不知道有没有中文的?
2、这个系统对硬件的要求怎么样?不太高吧?
3、在XP里运行的软件能否安装到Ubuntu上去呢?同样,安装Ubuntu时的驱动去哪里找?XP下的硬件驱动是否管用呢?像主板、显卡、声卡的驱动还要自己装么?
4、如果没有光驱,怎么安装Ubuntu呢?
头像
懒蜗牛Gentoo
论坛版主
帖子: 7293
注册时间: 2007-03-02 17:36
送出感谢: 0
接收感谢: 96 次

#2

帖子 懒蜗牛Gentoo » 2007-10-13 11:14

楼主翻翻基础帖吧。解释起来比较麻烦,只给出最简单的答复
1.有,装的时候选中文(需要联网)
2.不高,况且有xubuntu,号称可以运行在128M内存的电脑上
3.不能
4.硬盘安装
虽然世上没有完美的东西,但这并不影响我们追求完美,因为只有偏执狂才TMD能成功。
10.04新手入门——笨兔兔讲述自己的故事
头像
chattan
论坛版主
帖子: 3922
注册时间: 2007-07-11 20:59
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 chattan » 2007-10-13 11:19

懒蜗牛Gentoo 写了:楼主翻翻基础帖吧。解释起来比较麻烦,只给出最简单的答复
1.有,装的时候选中文(需要联网)
2.不高,况且有xubuntu,号称可以运行在128M内存的电脑上
3.不能
4.硬盘安装
:em38
头像
ken085
帖子: 2447
注册时间: 2007-08-09 15:11
送出感谢: 0
接收感谢: 0

#4

帖子 ken085 » 2007-10-13 15:28

3.通过Wine还是可以将部分应用程序和游戏程序运行在ubuntu下的~不过驱动你就别指望了~系统架构都不同~~~
XRRC VG FVZCYR & FGHCVQ!
mzxcx
帖子: 13
注册时间: 2007-10-03 13:47
送出感谢: 0
接收感谢: 0

#5

帖子 mzxcx » 2007-10-13 17:59

用windows只能用虚拟机
头像
jhq0530
帖子: 41
注册时间: 2007-10-13 23:33
送出感谢: 0
接收感谢: 0

#6

帖子 jhq0530 » 2007-10-13 23:43

mzxcx 写了:用windows只能用虚拟机
啊??难道在linux 下用VM安装个XP??没这么变态吧??那系统性能不是大打折扣了?

我第一次接触LINUX,不太懂,进来学习学习
头像
boydd
帖子: 255
注册时间: 2007-05-10 19:42
来自: 南京, Deutschland, Karlsruhe
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 boydd » 2007-10-13 23:50

大部分windows程序可以通过wine来运行,效率很高,
但是一些复杂的应用软件还是得通过vmware模拟
头像
darkt
帖子: 215
注册时间: 2007-09-21 18:24
送出感谢: 0
接收感谢: 0

#8

帖子 darkt » 2007-10-14 11:24

如果lz想用wine模拟win下面的游戏的话,那么建议lz还是装Ubuntu和win的双系统,因为wine只能模拟一部分游戏(但是暴雪的游戏好像可以全部运行成功,包括魔兽世界)
头像
vacuumboby
帖子: 130
注册时间: 2005-06-13 21:19
来自: 湖南
送出感谢: 0
接收感谢: 0

#9

帖子 vacuumboby » 2007-10-14 11:40

如果想学习建议使用Linux如果想娱乐的话还是建议回到WIN
要不就弄个双系统。学习娱乐两不误。。
头像
群魔乱舞
帖子: 61
注册时间: 2007-08-23 13:37
送出感谢: 0
接收感谢: 0

#10

帖子 群魔乱舞 » 2007-10-15 9:36

懒蜗牛Gentoo 写了:楼主翻翻基础帖吧。解释起来比较麻烦,只给出最简单的答复
1.有,装的时候选中文(需要联网)
2.不高,况且有xubuntu,号称可以运行在128M内存的电脑上
3.不能
4.硬盘安装
:em50 :em50 :em50 :em50 :em50 :em50
回复

回到 “老旧版本支持”